@charset "utf-8";

html{
	font-size: 62.5%;
	overflow: auto;
	-webkit-text-size-adjust: 100%;
	scroll-behavior: smooth;
}

body {
	font-family: "yu-gothic-pr6n","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 1.4rem;
	line-height: 1.6em;
	color: #333333;
	overflow: hidden;
	width: 100%;
	font-weight: 400;
	font-style: normal;
}

img{
	display: block;
	margin: 0;
	width: 100%;
	-webkit-backface-visibility: hidden;
	vertical-align: bottom;
}


a:hover{
	opacity: 0.7;
}

.pc{
	display: block !important;
}

.sp{
	display: none !important;
}

/* ---------- common ---------------------------------------- */
.wrapper{
	width: 100%;
}
.wrapper a{
	transition: 0.3s;
}

/* ---------- header ---------------------------------------- */
#header{
	background-color: #000000;
	height: 60px;
	position: fixed;
	width: 100%;
	z-index: 102;
	transition: background-color 0.3s;
}
.header_inner{
	position: relative;
	max-width: 1400px;
	margin: 0 auto;
}

#header h1,
#header .hlogo{
	width: 53px;
	position: absolute;
	left: 8px;
	top: 9px;
}
#header h1 a:hover,
#header .hlogo a:hover{
	opacity: 1;
}

/* ---------- nav -------------- */
.nav-pc{
	display: block;
}
.nav-sp{
	display: none;
}

.Toggle-sp{
	display: none;
}
.gnav_inner{
	margin: 0;
	display: flex;
	justify-content: flex-end;
}
.gnav_inner ul{
	display: flex;
}
.gnav_inner li{
	font-size: 2rem;
	line-height: 1;
	height: 60px;
}
.gnav_inner li a{
	position: relative;
	display: block;
	line-height: 60px;
	text-align: center;
	padding: 0 30px;
	color: #ffffff;
	transition: 0.2s;
}
.gnav_inner li:last-child{
	padding-right: 20px;
}
.gnav_inner li a:hover{
	opacity: 1;
	color: #000000;
	background-color: #ffffff;
}


/* ---------- btn -------------- */
.bt1{
	width: 500px;
	height: 60px;
	margin: 0 auto;
	background-color: #000000;
	border: solid 1px #000000;
	position: relative;
	transition: 0.3s;
}
.bt1 a{
	font-size: 2.2rem;
	display: block;
	width: 100%;
	line-height: 60px;
	text-align: center;
	color: #ffffff;
	position: relative;
}
.bt1 a .arrow1 {
  position: absolute;
  display: inline-block;
  width: 58px;
  height: 1px;
  margin-top: 31.1px;
  border-radius: 9999px;
  background-color: #ffffff;
  right: 0;
  bottom: 50%;;
}
.bt1 a .arrow1::before {
  content: "";
  position: absolute;
  top: calc(50% - 0.5px);
  right: 0;
  width: 18px;
  height: 1px;
  border-radius: 9999px;
  background-color: #ffffff;
  transform: rotate(40deg);
  transform-origin: calc(100% - 0.5px) 50%;
}
.bt1:hover{
	background-color: #ffffff;
}
.bt1:hover a{
	color: #000000;
	opacity: 1;
	transition: none;
}
.bt1:hover a .arrow1 {
	background-color: #000000;
}
.bt1:hover a .arrow1::before {
	background-color: #000000;
}

#footer{
	background-color:#000000;
	color: #ffffff;
	position: relative;
	width: 100%;
	color: #707070;
}
#footer .footerWrap{
	max-width: 980px;
	padding: 158px 0 0 0;
	margin: 0 auto;
	position: relative;
}
#footer .fsub1{
	width: 100%;
	overflow: hidden;
	padding: 0 0 160px 0;
}
#footer .fsub2{
	width: 100%;
	overflow: hidden;
	padding: 0 0 180px 0;
}
#footer .flogo{
	width: 9.4%;
	float: left;
	position: relative;
	margin-left: 2.7%;
}
#footer .flogo a{
	display: block;
}
#footer .flogo img{
	width: 100%;
}
#footer .footerR{
/*	width: 82.6%;*/
	width: 64.6%;
	float: right;
}
#footer .footerR ul.pc{
	display: flex !important;
}
#footer .footerR li{
	font-size: 2rem;
	line-height: 1;
	height: 74px;
}
#footer .footerR li a{
	position: relative;
	display: block;
	line-height: 75px;
	text-align: center;
	padding: 0 30px;
	color: #707070;
	transition: 0.2s;
}
#footer .cname{
	width: 20%;
	float: left;
	padding-top: 40px;
	font-size: 3rem;
	line-height: 1.2em;
	margin-left: 2.7%;
}
#footer .cinfo{
	width: 63.2%;
	float: right;
	font-size: 2rem;
	line-height: 2em;
}
#footer .cinfo a{
	transition: 0.3s;
	border-bottom: solid 1px #707070;
}
#footer .cinfo span.pc{
	display: inline-block !important;
}
#footer .cinfo span.sp{
	display: none !important;
}
#footer .copy{
	height: 226px;
	width: 100%;
	background: url(/wss/wp-content/themes/9rew/images/top/kv2.webp) top center no-repeat;
	background-size: 100% auto;
	font-size: 1.5rem;
	text-align: center;
	line-height: 226px;
}

.pagetop{
	width: 62px;
	height: 62px;
	position: fixed;
	right: 10%;
	bottom: 5%;
	z-index: 99;
	opacity: 0;
	transition: 0.3s;
}
.pagetop a{
	font-size: 1.5rem;
	text-align: center;
	display: block;
	width: 100%;
	height: 100%;
	background-color: #000000;
	color: #ffffff;
	position: relative;
	border: solid 1px #ffffff;
	line-height: 40px;
	transition: 0.3s;
}
.pagetop a::before{
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 12px solid transparent;
	border-left: 12px solid transparent;
	border-bottom: 14px solid #ffffff;
	border-top: 0;
	bottom: 14px;
	left: 19px;
	transition: 0.3s;
}
.pagetop a:hover{
	background-color: #ffffff;
	color: #000000;
	border: solid 1px #000000;
	opacity: 1;
}
.pagetop a:hover::before{
	border-bottom: 14px solid #000000;
}

.clear{
	clear: both;
	line-height: 1;
	height: 1px;
}


@media screen and (max-width: 860px) {
	.wrapper{
		width: 100%;
		padding: 0;
	}

	#header{
		height: 50px;
		position: fixed;
		top: 0;
		width: 100%;
	}
	#header a:hover{
		background-color: #000000;
		color: #ffffff;
	}
	.header_inner{
		height: 100%;
	}

	#header h1,
	#header .hlogo{
		width: 44px;
		z-index: 102;
		position: relative;
		top: 8px;
		left: 7%;
	}
	#header h1 img,
	#header .hlogo img{
		width: 100%;
		height: auto;
	}

	.nav-pc{
		display: none;
	}
	
	.nav-sp{
		display: block;
	}
	
	.gnav{
		background:#000000;
		position: fixed;
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
		opacity: 0;
		visibility: hidden;
		transition: opacity 0.3s ease, visibility 0.3s ease;
	}
	.fade-in-menu {
		opacity: 1;
		visibility: visible;
	}
	.gnav_inner{
		padding-right: 0;
		display: block;
		position: absolute;
		width: 100%;
		top: 45%;
		left: 50%;
		transform: translateY(-45%) translateX(-50%);
		-webkit-transform: translateY(-45%) translateX(-50%);	
		text-align: left;
	}
	.gnav_inner ul{
		width: 80%;
		margin: 0 auto;
		display: block;
	}
	.gnav_inner li{
		font-size: 2rem;
		line-height: 1;
		padding: 0;
		text-align: center;
		border-bottom: solid 1px #ffffff;
		height: auto;
	}
	.gnav_inner li:first-child{
		border-top: solid 1px #ffffff;
	}
	.gnav_inner li::before{
		background-color: transparent;
	}
	.gnav_inner li a{
		display: block;
		height: auto;
		padding: 26px 0;
		line-height: 1em;
	}
	.gnav_inner li:last-child{
		padding-right: 0;
	}

	.Toggle-sp-wrap{
		position: absolute;
		top: 0;
		right: 0;
		background-color: #000000;
		padding: 12px 14px;
		z-index: 10;
	}
	.Toggle-sp{
		position: relative;
		transform: translateY(0);
		-webkit-transform: translateY(0);
		width: 50px;
		height: 25px;
		display: block;
		-webkit-transition: background 0.3s;
		transition: background 0.3s;
		z-index: 103;
	}
	.Toggle-sp span{
		display: block;
		position: absolute;
		left: 0;
		width: 50px;
		height: 5px;
		cursor: pointer;
		background: #ffffff;
		-webkit-transition-duration: 0.3s, 0.3s;
		transition-duration: 0.3s, 0.3s;
		-webkit-transition-delay: 0.3s, 0;
		transition-delay: 0.3s, 0;
	}
	.Toggle-sp span:nth-child(1){
		top: 0px;
	}
	.Toggle-sp span:nth-child(2){
		top: 50%;		
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
	}	
	.Toggle-sp span:nth-child(3){
		bottom: 0;
	}
	.Toggle-sp.active span{
		background: #ffffff;
	}
	.Toggle-sp.active span:nth-child(1){
		top: 40%;
		width: 50px;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);			
		-webkit-transform: rotate(-35deg);
		-moz-transform: rotate(-35deg);
		transform: rotate(-35deg);
	}	
	.Toggle-sp.active span:nth-child(2){
		display: none;
	}
	.Toggle-sp.active span:nth-child(3){
		top: 40%;
		width: 50px;	
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);	
		-webkit-transform: rotate(35deg);
		-moz-transform: rotate(35deg);
		transform: rotate(35deg);
	}
	
	a:hover{
		opacity: 1;
	}

	.pc{
		display: none !important;
	}
	
	.sp{
		display: block !important;
	}

	
	.bt1{
		width: 100%;
		height: 50px;
	}
	.bt1 a{
		font-size: 1.5rem;
		line-height: 50px;
/*		padding-top: 2.4%;*/
	}
	.bt1 a .arrow1 {
		width: 8%;
		right: 0.8%;
		bottom: 48%;
	}
	.bt1 a .arrow1::before {
		width: 10px;
	}
	.bt1:hover{
		background-color: #000000;
	}
	.bt1:hover a{
		color: #ffffff;
	}
	.bt1:hover a .arrow1 {
		background-color: #ffffff;
	}
	.bt1:hover a .arrow1::before {
		background-color: #ffffff;
	}


	#footer .footerWrap{
		padding: 80px 0 0 0;
	}
	#footer .fsub1{
		width: 84%;
		margin: 0 auto;
		padding: 0 0 60px 0;
	}
	#footer .fsub2{
		width: 84%;
		margin: 0 auto;
		padding: 0 0 80px 0;
	}
	#footer .flogo{
		width: 24%;
		float: none;
		margin-left: 0;
	}
	#footer .footerR{
		width: 100%;
		float: none;
		margin-top: 15px;
		overflow: hidden;
	}
	#footer .footerR ul.pc{
		display: none !important;
	}
	#footer .footerR ul{
		display: block;
		overflow: hidden;
		width: 50%;
		float: left;
	}
	#footer .footerR li{
		font-size: 1.8rem;
		line-height: 1;
		height: auto;
		width: 100%;
	}

	#footer .footerR li a{
		display: block;
		line-height: 1em;
		text-align: left;
		padding: 10px 0;
		text-indent: 24px;
	}
	#footer .footerR li a::before{
		content: "";
		position: absolute;
		width: 15px;
		height: 1px;
		left: 0;
		top: 18px;
		background-color: #707070;
	}

	#footer .cname{
		width: 100%;
		float: none;
		padding: 0 0 14px 0;
		font-size: 2.4rem;
		line-height: 1.2em;
		margin-left: 0;
	}
	#footer .cinfo{
		width: 100%;
		float: none;
		font-size: 1.6rem;
		line-height: 1.6em;
	}
	#footer .cinfo span{
		margin-top: 8px;
	}
	#footer .cinfo span.pc{
		display: none !important;
	}
	#footer .cinfo span.sp{
		display: block !important;
	}
	#footer .copy{
		height: 38px;
		width: 100%;
		background: url(/wss/wp-content/themes/9rew/images/top/kv2.webp) top center no-repeat;
		background-size: 100% auto;
		font-size: 1rem;
		text-align: center;
		line-height: 38px;
	}


	.pagetop{
		width: 40px;
		height: 40px;
		right: 5%;
	}
	.pagetop a{
		font-size: 1.2rem;
		line-height: 24px;
	}
	.pagetop a::before{
		border-right: 8px solid transparent;
		border-left: 8px solid transparent;
		border-bottom: 9px solid #ffffff;
		bottom: 7px;
		left: 11px;
	}
	.pagetop a:hover{
		background-color: #000000;
		color: #ffffff;
		border: solid 1px #ffffff;
	}
	.pagetop a:hover::before{
		border-bottom: 9px solid #ffffff;
	}
}
